myimunify update:
  return_type: NoItemsAgentResponse
  cli:
    users:
      - root
  type: dict
  schema:
    items:
      type: list
      schema:
        type: string
      required: true
      positional: true
    protection:
      type: string
      allowed:
        - enabled
        - disabled

myimunify status:
  return_type: MyImunifyStatusAgentResponse
  cli:
    users:
      - root
  type: dict
  schema:
    items:
      type: list
      schema:
        type: string
      required: true
      positional: true
    user:
      type: string
      required: false
      nullable: true

myimunify enable-all:
  return_type: NoItemsAgentResponse
  cli:
    users:
      - root

myimunify disable-all:
  return_type: NoItemsAgentResponse
  cli:
    users:
      - root
